cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 
Announcements
Please sign in to see details of an important advisory in our Customer Advisories area.

Who Me Too'd this topic

Crazy Q... Minemeld on raspberry pi?

L4 Transporter

Has anyone been brave or bored enough to try to run MineMeld on a pi? I just tried it on Ubuntu 16, Ubuntu 18, Debian 9, CentOS7 and was unable to get any of them to succesfully install. It seems to get close on Ubuntu 16 and 18 but after getting past 3 nasty red errors during the ansible playbook process I was roadblocked at a 4th one that stumped me. CentOS7 bombs out after adding the epel repo it seems the installs from that repo do not have arm versions *sad day*

 

Anyone tried this? and got it to work on any distro?

Who Me Too'd this topic